.empty-pttr-container.small {
  .no-pttr#heading {
    font-size: 16px;
  }

  .user-info-text {
    font-size: 12px;
  }

}
.empty-pttr-container {
  position: absolute;
  top: 47px;
  left: 0;
  right: 0;
  bottom: 0;
}

.title-image {
  padding-bottom: 24px;
}

.no-pttr#heading {
  font-weight: 700;
  line-height: 32px;
  font-size: 24px;
}

.user-info-text {
  line-height: 24px;
  color: #000000;
  letter-spacing: 0.25px;
  padding: 10px 0;
  white-space: break-spaces;
  font-size: 16px;
}

.add-pttr-link {
  font-size: 16px;
  line-height: 24px;
  color: #00AEEF;
  font-weight: 700;
  text-decoration: none;
}
